.ui-widget {
    font-size: 1em;
}

.ui-corner-all {
    border-radius: 2px;
}

.ui-autocomplete-input:active, .ui-autocomplete-input:focus {
    outline: auto #1a7fc3;
}

.ui-shadow {
    box-shadow: none;
}

.ui-autocomplete-panel {
    background-color: #ffffff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26)
}

.ui-state-disabled {
    opacity: 1;
    background-color: #E8E8E8;
}

.ui-message-info, .ui-message-error, .ui-message-warn, .ui-message-fatal {
    margin: 0;
    padding: 0 3px;
}

.ui-messages-info-summary{
    font-size: large;
}

.ui-message-error-icon {
    margin: 3px;
}

.ui-progressbar.ui-widget-content {
    height:24px;
}
.ui-progressbar .ui-progressbar-value.ui-widget-header {
    height:22px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #85b2cb;
    background: -o-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #85b2cb;
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #85b2cb;
    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #85b2cb;

}

.ui-messages-error, .ui-message-error {
    color: #752f2d;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    color: #752f2d;
}

.ui-button.ui-state-active {
    background-color: #003865;
    color: #ffffff;
    text-shadow: none;
}
.ui-state-default {
    background-image: none;
}
